body
{
	color: #000000;
	font: bold 11px Tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;;
}
a:link, body_alink
{
	color: 0F0F52;
	text-decoration: none;
}
a:visited, body_avisited
{
	color: 0F0F52;
	text-decoration: none;
}
a:hover, a:active, body_ahover
{
	color: #000000;
	text-decoration: none;
}
.page
{
	color: #000000;
	border: 0px solid  #ffffff;
}
td, th, p, li
{
	font: bold 11px Tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;;
}
.tborder
{
	background: #E2E2E2;;
	color: #000000;
	border: 1px solid  #ffffff;
}
.tcat
{
	background: #ffffff  url(../../nice/gradients/gradient_tcat.gif) repeat-x bottom left;
	color: 4C2729;
	font: bold 11px Tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;;
	../
	text-align: center;
}
.tcat a:link, .tcat_alink
{
	color: #071434;
	text-decoration: none;
}
.tcat a:visited, .tcat_avisited
{
	color: #071434;
	text-decoration: none;
}
.tcat a:hover, .tcat a:active, .tcat_ahover
{
	color: #000000;
	text-decoration: none;
}
.thead
{
	background: #D8BFCB;
	color: 4C2729;
	font: bold 11px Tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;;
}
.thead a:link, .thead_alink
{
	color: 4C2729;
}
.thead a:visited, .thead_avisited
{
	color: 4C2729;
}
.thead a:hover, .thead a:active, .thead_ahover
{
	color: #FFFF00;
}
.tfoot
{
	background: #ffffff url(../../nice/gradients/gradient_tcat.gif) repeat-x bottom left;
	color: 4C2729;
}
.tfoot a:link, .tfoot_alink
{
	color: #000000;
}
.tfoot a:visited, .tfoot_avisited
{
	color: #000000;
}
.tfoot a:hover, .tfoot a:active, .tfoot_ahover
{
	color: #E30100;
}
.alt1, .alt1Active
{
	background: #EED9E3;
	color: #575757;
	font: bold 16px Arial, verdana, geneva, lucida, 'lucida grande',  helvetica, sans-serif;
	border: 1px solid  #ffffff;
}
.alt2, .alt2Active
{
	background: #F1F1F1;
	color: #575757;
	font: bold 16px Arial, verdana, geneva, lucida, 'lucida grande',  helvetica, sans-serif;
	border: 1px solid  #ffffff;
}
.inlinemod
{
	background: #FFFFCC;
	color: #000000;
}
.wysiwyg
{
	background: #ffffff;
	color: #000000;
	font: bold 11px Tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;;
}
textarea, .bginput
{
	font: bold 11px Tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;;
}
.bginput option, .bginput optgroup
{
	font-size: 11px;
	font-family: Tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;;
}
.button
{
	font: bold 11px Tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;;
}
select
{
	font: bold 11px Tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;;
}
option, optgroup
{
	font-size: 11px;
	font-family: Tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;;
}
.smallfont
{
	font: bold 11px Tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;;
}
.time
{
	color: #FF0000;
}
.navbar
{
	font: bold 11px Tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;;
}
.highlight
{
	color: #FF0000;
	font-weight: bold;
}
.fjsel
{
	background: #3E5C92;
	color: #000000;
}
.fjdpth0
{
	background: #F7F7F7;
	color: #000000;
}
.panel
{
	background: #E4E7F5 url(../../nice/gradients/gradient_panel.gif) repeat-x top left;
	color: #000000;
	padding: 10px;
	border: 2px outset;
}
.panelsurround
{
	background: #D1D4E0 url(../../nice/gradients/gradient_panelsurround.gif) repeat-x top left;
	color: #000000;
}
legend
{
	color: #000000;
	font: bold 11px Tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;;
}
.vbmenu_control
{
	background: #DEDEDE;
	color: 4C2729;
	font: bold 11px Tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;;
	padding: 3px 6px 3px 6px;
	white-space: nowrap;
}
.vbmenu_control a:link, .vbmenu_control_alink
{
	color: #000000;
	text-decoration: none;
}
.vbmenu_control a:visited, .vbmenu_control_avisited
{
	color: #000000;
	text-decoration: none;
}
.vbmenu_control a:hover, .vbmenu_control a:active, .vbmenu_control_ahover
{
	color: #000000;
	text-decoration: underline;
}
.vbmenu_popup
{
	background: #FFFFFF;
	color: #000000;
	border: 1px solid  #ffffff;
}
.vbmenu_option
{
	background: #ECEFF2;
	color: #000000;
	font: 11px Tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;;
	white-space: nowrap;
	cursor: pointer;
}
.vbmenu_option a:link, .vbmenu_option_alink
{
	color: #046380;
	text-decoration: none;
}
.vbmenu_option a:visited, .vbmenu_option_avisited
{
	color: #046380;
	text-decoration: none;
}
.vbmenu_option a:hover, .vbmenu_option a:active, .vbmenu_option_ahover
{
	color: #BB6511;
	text-decoration: none;
}
.vbmenu_hilite
{
	background: #ECEFF2;
	color: #001339;
	font: 11px Tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;;
	white-space: nowrap;
	cursor: pointer;
}
.vbmenu_hilite a:link, .vbmenu_hilite_alink
{
	color: #001339;
	text-decoration: none;
}
.vbmenu_hilite a:visited, .vbmenu_hilite_avisited
{
	color: #001339;
	text-decoration: none;
}
.vbmenu_hilite a:hover, .vbmenu_hilite a:active, .vbmenu_hilite_ahover
{
	color: #BB6511;
	text-decoration: none;
}